@charset "utf-8";

/*搜素*/
.search {
	padding: 24px 0;
	background: #EEEEEE;
}
.search-box {
	height: 30px;
	float: right;
	margin-top: 20px;
}
.search-box .input1 {
	width: 200px;
	outline: none;
	height: 30px;
	padding: 12px 14px;
	border: solid 1px #e9e9e9;
	color: #9f9f9f;
	float: left;
}
.search-box .input2 {
	width: 50px;
	outline: none;
	height: 30px;
	border: solid 1px #F25824;
	background: #e91a34;
	color: #fff;
}
.hot-search {
	float: left;
	line-height: 30px;
	padding-left: 20px;
	font-size: 14px;
}
.hot-search span {	
    color: rgb(152, 0, 0);
}
/*/搜索*/

/*产品中心*/
.index-pro-box {
	padding: 40px 0;
}
.index-pro{
	width: 100%;
	height: 200px;
	border: 1px solid #ddd;
	text-align: center;
	padding-top: 150px;
	transition: all 0.3s;
}
.index-pro-list li:first-child .index-pro{
	background: url(../images/pro1.png) no-repeat 50% 20%;
}
.index-pro-list li:first-child:hover .index-pro{
	background: #EA1B35 url(../images/pro1-2.png) no-repeat 50% 20%;
	color: #fff;
}
.index-pro-list li:nth-child(2) .index-pro{
	background: url(../images/pro2.png) no-repeat 50% 20%;
}
.index-pro-list li:nth-child(2):hover .index-pro{
	background: #EA1B35 url(../images/pro2-2.png) no-repeat 50% 20%;
	color: #fff;
}
.index-pro-list li:nth-child(3) .index-pro{
	background: url(../images/pro3.png) no-repeat 50% 20%;
}
.index-pro-list li:nth-child(3):hover .index-pro{
	background: #EA1B35 url(../images/pro3-2.png) no-repeat 50% 20%;
	color: #fff;
}
.index-pro-list li:nth-child(4) .index-pro{
	background: url(../images/pro4.png) no-repeat 50% 20%;
}
.index-pro-list li:nth-child(4):hover .index-pro{
	background: #EA1B35 url(../images/pro4-2.png) no-repeat 50% 20%;
	color: #fff;
}
.index-pro-list li:nth-child(5) .index-pro{
	background: url(../images/pro5.png) no-repeat 50% 20%;
}
.index-pro-list li:nth-child(5):hover .index-pro{
	background: #EA1B35 url(../images/pro5-2.png) no-repeat 50% 20%;
	color: #fff;
}
.index-pro-list li:nth-child(6) .index-pro{
	background: url(../images/pro6.png) no-repeat 50% 20%;
}
.index-pro-list li:nth-child(6):hover .index-pro{
	background: #EA1B35 url(../images/pro6-2.png) no-repeat 50% 20%;
	color: #fff;
}
/*  / 产品中心*/

.index-title {
	width: 50%;
	margin: 0 auto;
	border-bottom: 1px solid #ddd;
	margin-bottom: 40px;
	text-align: center;
}
.index-title h2 {
	font-size: 26px;
	color: #ea1b35;
	line-height: 36px;
}
.index-title p {
	font-size: 18px;
}
.index-title span {
	display: inline-block;
	width: 40px;
	height: 4px;
	background: #0E1C37;
	margin-bottom: -10px;
}

/*关于我们*/
.index-about-box {
	padding-top: 20px;
}
.index-about-box .more {
	width: 40px;
	height: 40px;
	background: #0E1D3A;
	text-align: center;
	line-height: 40px;
	color: #fff;
	float: right;
}
.index-about-box .more:hover {
	background: #EA1B35;
}
.index-about {
	height: 388px;
	background: url(../images/about.jpg) no-repeat right;
}
.index-about-left {
	width: 18%;
	float: left;
	height: 388px;
	background:  url(../images/back2.jpg) no-repeat;
	color: #fff;
	padding: 80px 20px 0 40px;
}
.index-about-left h3 {
	color: #fff;
}
.index-about-left span {
	display: block;
	width: 36px;
	height: 2px;
	background: #EA1B35;
	margin: 14px 0;
}
.index-about-left .p1 {
	color: #fff;
}
.index-about-md {
	width: 58%;
	float: left;
	height: 300px;
	background: #F7F7F7;
	margin-top: 48px;
	margin-bottom: 40px;
	padding: 20px 50px ;
}
.index-about-md .info {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.index-about-md .more1 {
	display: block;
	width: 100px ;
	height: 38px;
	margin: 10px auto;
	border: 1px solid #2b2b2b;
	text-align: center;
	line-height: 38px;
}
.index-about-md .more1:hover {
	border: none;
	background: #EA1B35;
	color: #fff;
}
.index-about-right {
	width: 148px;
	height: 90px;
	float: right;
	background: #EA1B35;
	color: #fff;
	padding: 20px;
}
.index-about-right p {
	color: #fff;
	font-size: 24px;
}
.index-about-right span {
	display: block;
	width: 36px;
	height: 2px;
	background: #fff;
	margin: 14px 0;
}
/*  /关于我们*/

/*我们的优势*/
.index-advantage {
	padding: 70px 0;
	background: #0E1D3A;
	margin-top: 90px;
}
.index-advantage .index-title span {
	background: #ea1b35;
}
.index-advantage .index-title{
	border-bottom: 1px solid #364558;
}
.advantage-li {
	height: 160px;
	background: #fff;
	padding: 20px;
}
.advantage-li p {
	font-size: 15px;
}
.advantage-li h6 {
	font-size: 25px;
}
.index-advantage .more {
	width: 94px;
	height: 74px;
	background: url(../images/more.png);
	margin: 0 auto;
	line-height: 50px;
	color: #fff;
	text-align: center;
}
/* / 我们的优势*/

/*新闻*/
.index-news {
	padding: 40px 0;
}
.index-news-img {
	width: 106%;
}
.index-news-list {
	background: #FAFAFA;
	padding: 20px 14px;
}
.index-news-list li{
	border-bottom: 1px dashed #ddd;
	padding: 14px;
}
.index-news-list .date {
	width: 60px;
	height: 60px;
	background: #EA1B35;
	float: left;
	color: #fff;
	text-align: center;
}
.index-news-list .date span {
	font-size: 24px;
	line-height: 34px;
}
.index-news-list .news-list-info {
	width: 89%;
	float: right;
}
.index-news-list .news-list-info a {
	font-size: 16px;
	font-weight: bold;
	color: #5A5A5A;
}
.index-news-list .news-list-info p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 18px;
    color: #DBD4CD;
}
/* / 新闻*/